<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="nl-nl"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="VerzoekResultaatType"><meta name="DC.language" content="nl-nl"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Complex Type lvbbt:VerzoekResultaatType</title></head><body id="VerzoekResultaatType"><header role="banner"><div>
  <table>
    <tr>
      <td colspan="2">LVBB bronhouderkoppelvlak</td>
      <td class="versie">versie 0.98.4-kern</td>
    </tr>
    <tr>
      <td class="subtitle">
        Voor gebruik in DSO-PI12 en DSO-PI13
      </td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label>
          <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
      </td>
    </tr>
  </table>  
  
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:https://koop.gitlab.io/lvbb/bhkv-0.98-kern/'
    }
	// Execute a function when the user releases a key on the keyboard
	document.getElementById("search_tekst").addEventListener("keyup", function(event) {
		// Number 13 is the "Enter" key on the keyboard
		if (event.keyCode === 13) {
			//Cancel the default action, if needed
			//event.preventDefault();
			search_google ();
			document.forms["myBtn"].submit();
		}
	});
  </script>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="bronhouderkoppelvlak.html">Het bronhouderkoppelvlak</a></li><li><a href="lvbb_schemas.html">Overzicht van LVBB-schema's</a><ul><li><a href="lvbbs_xsd_Main_schema_lvbbs_xsd.html">Schema LVBB-stop.xsd</a></li><li><a href="lvbbt_xsd_Main_schema_lvbbt_xsd.html">Schema lvbb-transport.xsd</a><ul><li><a href="lvbbt_xsd_Complex_Type_lvbbt_BestandType.html">BestandType</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_LeveringGBVerzoekType.html">LeveringGBVerzoekType</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_LeveringVerzoekType.html">LeveringVerzoekType</a></li><li><a href="lvbbt_xsd_Element_lvbbt_manifest.html">manifest</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_OpdrachtType.html">OpdrachtType</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_OpdrachtverslagType.html">OpdrachtverslagType</a></li><li><a href="lvbbt_xsd_Element_lvbbt_publicatieGBVerzoek.html">publicatieGBVerzoek</a></li><li><a href="lvbbt_xsd_Element_lvbbt_publicatieOpdracht.html">publicatieOpdracht</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_PublicatieOpdrachtType.html">PublicatieOpdrachtType</a></li><li><a href="lvbbt_xsd_Element_lvbbt_publicatieStatusVerzoekResultaat.html">publicatieStatusVerzoekResultaat</a></li><li><a href="lvbbt_xsd_Simple_Type_lvbbt_PublicatieUitkomstCode.html">PublicatieUitkomstCode</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_PublicatieVerslagType.html">PublicatieVerslagType</a></li><li><a href="lvbbt_xsd_Element_lvbbt_publicatieVerzoek.html">publicatieVerzoek</a></li><li><a href="lvbbt_xsd_Element_lvbbt_publicatieVerzoekResultaat.html">publicatieVerzoekResultaat</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_PublicatieVerzoekResultaatType.html">PublicatieVerzoekResultaatType</a></li><li><a href="lvbbt_xsd_Simple_Type_lvbbt_PublicatieVoortgangCode.html">PublicatieVoortgangCode</a></li><li><a href="lvbbt_xsd_Element_lvbbt_raadpleegOpdracht.html">raadpleegOpdracht</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_RaadpleegOpdrachtType.html">RaadpleegOpdrachtType</a></li><li><a href="lvbbt_xsd_Simple_Type_lvbbt_RaadpleegUitkomstCode.html">RaadpleegUitkomstCode</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_RaadpleegVerslagType.html">RaadpleegVerslagType</a></li><li><a href="lvbbt_xsd_Element_lvbbt_raadpleegVerzoek.html">raadpleegVerzoek</a></li><li><a href="lvbbt_xsd_Element_lvbbt_raadpleegVerzoekResultaat.html">raadpleegVerzoekResultaat</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_RaadpleegVerzoekResultaatType.html">RaadpleegVerzoekResultaatType</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_SoftwareVersieType.html">SoftwareVersieType</a></li><li><a href="lvbbt_xsd_Element_lvbbt_validatieGBVerzoek.html">validatieGBVerzoek</a></li><li><a href="lvbbt_xsd_Element_lvbbt_validatieOpdracht.html">validatieOpdracht</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_ValidatieOpdrachtType.html">ValidatieOpdrachtType</a></li><li><a href="lvbbt_xsd_Element_lvbbt_validatieStatusVerzoekResultaat.html">validatieStatusVerzoekResultaat</a></li><li><a href="lvbbt_xsd_Simple_Type_lvbbt_ValidatieUitkomstCode.html">ValidatieUitkomstCode</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_ValidatieVerslagType.html">ValidatieVerslagType</a></li><li><a href="lvbbt_xsd_Element_lvbbt_validatieVerzoek.html">validatieVerzoek</a></li><li><a href="lvbbt_xsd_Element_lvbbt_validatieVerzoekResultaat.html">validatieVerzoekResultaat</a></li><li><a href="lvbbt_xsd_Complex_Type_lvbbt_ValidatieVerzoekResultaatType.html">ValidatieVerzoekResultaatType</a></li><li><a href="lvbbt_xsd_Simple_Type_lvbbt_ValidatieVoortgangCode.html">ValidatieVoortgangCode</a></li><li class="active"><a href="lvbbt_xsd_Complex_Type_lvbbt_VerzoekResultaatType.html">VerzoekResultaatType</a></li><li><a href="lvbbt_xsd_Simple_Type_lvbbt_VerzoekUitkomstCode.html">VerzoekUitkomstCode</a></li></ul></li><li><a href="lvbbm_xsd_Main_schema_lvbbm_xsd.html">Schema stop_toevoeging.xsd</a></li><li><a href="stoplap2_xsd_Main_schema_stoplap2_xsd.html">Schema LVBB-Ozon-stoplap2.xsd</a></li></ul></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1">
   <h1 class="title topictitle1" id="ariaid-title1">Complex Type lvbbt:VerzoekResultaatType</h1>
   <div class="body">
      <table class="table frame-all"><caption></caption><colgroup><col style="width:10.714285714285714%"><col style="width:89.28571428571429%"></colgroup><tbody class="tbody">
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Namespace</td>
                  <td class="entry align-left colsep-1 rowsep-1">http://www.overheid.nl/2017/lvbb</td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Definitie</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Informatie</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="div LATER">
    <p class="p">
      <strong class="ph b">Beschrijving</strong>
    </p>
    <p class="p">Later toe te voegen</p>
  </div>
</td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Informatiemodel</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Verwijzingen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Diagram</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <div class="fig imagemap" id="VerzoekResultaatType__lvbbt_xsd_Complex_Type_lvbbt_VerzoekResultaatType"><img usemap="#d3214e95" class="image" src="img/lvbbt_xsd_Complex_Type_lvbbt_VerzoekResultaatType.png"><map name="d3214e95" id="d3214e95"><area href="#VerzoekResultaatType_uitkomst" alt="Element lvbbt:VerzoekResultaatType / lvbbt:uitkomst" title="Element lvbbt:VerzoekResultaatType / lvbbt:uitkomst" shape="rect" coords="264,6,459,50"><area href="#VerzoekResultaatType_meldingen" alt="Element lvbbt:VerzoekResultaatType / lvbbt:meldingen" title="Element lvbbt:VerzoekResultaatType / lvbbt:meldingen" shape="rect" coords="264,60,343,85"></map></div>
                     </div>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Eigenschappen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <table class="table frame-all"><caption></caption><colgroup><col style="width:20%"><col style="width:80%"></colgroup><tbody class="tbody">
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1">abstract: </td>
                                    <td class="entry align-left colsep-1 rowsep-1">
                                       <strong class="ph b">true</strong>
                                    </td>
                                 </tr>
                              </tbody></table>
                     </div>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Gebruikt door</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <table class="table frame-all"><caption></caption><colgroup><col style="width:20%"><col style="width:80%"></colgroup><tbody class="tbody">
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1">Complex Types </td>
                                    <td class="entry align-left colsep-1 rowsep-1">
                                       <a class="xref" href="lvbbt_xsd_Complex_Type_lvbbt_PublicatieVerzoekResultaatType.html#PublicatieVerzoekResultaatType">Complex Type lvbbt:PublicatieVerzoekResultaatType</a>, <a class="xref" href="lvbbt_xsd_Complex_Type_lvbbt_RaadpleegVerzoekResultaatType.html#RaadpleegVerzoekResultaatType">Complex Type lvbbt:RaadpleegVerzoekResultaatType</a>, <a class="xref" href="lvbbt_xsd_Complex_Type_lvbbt_ValidatieVerzoekResultaatType.html#ValidatieVerzoekResultaatType">Complex Type lvbbt:ValidatieVerzoekResultaatType</a>
                                    </td>
                                 </tr>
                              </tbody></table>
                     </div>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Kinderen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <a class="xref" href="#VerzoekResultaatType_meldingen">Element lvbbt:VerzoekResultaatType / lvbbt:meldingen</a>, <a class="xref" href="#VerzoekResultaatType_uitkomst">Element lvbbt:VerzoekResultaatType / lvbbt:uitkomst</a>
                  </td>
               </tr>
            </tbody></table>
   </div>
   <article class="topic nested1" aria-labelledby="ariaid-title2" id="VerzoekResultaatType_uitkomst">
      <h2 class="title topictitle2" id="ariaid-title2">Element lvbbt:VerzoekResultaatType / lvbbt:uitkomst</h2>
      <div class="body">
         <table class="table frame-all"><caption></caption><colgroup><col style="width:10.714285714285714%"><col style="width:89.28571428571429%"></colgroup><tbody class="tbody">
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Namespace</td>
                     <td class="entry align-left colsep-1 rowsep-1">http://www.overheid.nl/2017/lvbb</td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Definitie</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Informatie</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <div class="div">
    <p class="p">
      <strong class="ph b">Beschrijving</strong>
    </p>
    <p class="p"> Code die aangeeft of de uitvoering van het verzoek is geslaagd. Als in
      het verzoek een opdracht is meegegeven, dan zegt deze uitkomst niet of de opdracht met
      succes uitgevoerd kan worden, maar alleen of de opdracht aangenomen kon worden.
    </p>
  </div>
</td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Informatiemodel</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Verwijzingen</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Diagram</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <div class="p">
                           <div class="fig imagemap" id="VerzoekResultaatType_uitkomst__lvbbt_xsd_Element_lvbbt_uitkomst"><img usemap="#d3214e317" class="image" src="img/lvbbt_xsd_Element_lvbbt_uitkomst.png"><map name="d3214e317" id="d3214e317"><area href="lvbbt_xsd_Simple_Type_lvbbt_VerzoekUitkomstCode.html#VerzoekUitkomstCode" alt="Simple Type lvbbt:VerzoekUitkomstCode" title="Simple Type lvbbt:VerzoekUitkomstCode" shape="rect" coords="223,9,410,35"></map></div>
                        </div>
                     </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Type</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <a class="xref" href="lvbbt_xsd_Simple_Type_lvbbt_VerzoekUitkomstCode.html#VerzoekUitkomstCode">Simple Type lvbbt:VerzoekUitkomstCode</a>
                     </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Eigenschappen</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <div class="p">
                           <table class="table frame-all"><caption></caption><colgroup><col style="width:20%"><col style="width:80%"></colgroup><tbody class="tbody">
                                    <tr class="row">
                                       <td class="entry align-left colsep-1 rowsep-1">content: </td>
                                       <td class="entry align-left colsep-1 rowsep-1">
                                          <strong class="ph b">simple</strong>
                                       </td>
                                    </tr>
                                 </tbody></table>
                        </div>
                     </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Facetten</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <div class="p">
                           <table class="table frame-all"><caption></caption><colgroup><col style="width:20%"><col style="width:30%"><col style="width:50%"></colgroup><tbody class="tbody">
                                    <tr class="row">
                                       <td class="entry align-left colsep-1 rowsep-1">enumeration</td>
                                       <td class="entry align-left colsep-1 rowsep-1">succes</td>
                                       <td class="entry align-left colsep-1 rowsep-1"></td>
                                    </tr>
                                    <tr class="row">
                                       <td class="entry align-left colsep-1 rowsep-1">enumeration</td>
                                       <td class="entry align-left colsep-1 rowsep-1">mislukt</td>
                                       <td class="entry align-left colsep-1 rowsep-1"></td>
                                    </tr>
                                 </tbody></table>
                        </div>
                     </td>
                  </tr>
               </tbody></table>
      </div>
   </article>
   <article class="topic nested1" aria-labelledby="ariaid-title3" id="VerzoekResultaatType_meldingen">
      <h2 class="title topictitle2" id="ariaid-title3">Element lvbbt:VerzoekResultaatType / lvbbt:meldingen</h2>
      <div class="body">
         <table class="table frame-all"><caption></caption><colgroup><col style="width:10.714285714285714%"><col style="width:89.28571428571429%"></colgroup><tbody class="tbody">
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Namespace</td>
                     <td class="entry align-left colsep-1 rowsep-1">http://www.overheid.nl/2017/lvbb</td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Definitie</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Informatie</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <div class="div">
      <p class="p">
         <strong class="ph b">Beschrijving</strong>
      </p>
      <p class="p">Meldingen binnen een Opdrachtverslag</p>
   </div>


</td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Informatiemodel</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Verwijzingen</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Diagram</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <div class="p">
                           <div class="fig imagemap" id="VerzoekResultaatType_meldingen__lvbbt_xsd_Element_lvbbt_meldingen"><img usemap="#d3214e526" class="image" src="img/lvbbt_xsd_Element_lvbbt_meldingen.png"><map name="d3214e526" id="d3214e526"><area href="#VerzoekResultaatType_VerzoekResultaatType_meldingen_melding" alt="Element lvbbt:VerzoekResultaatType / lvbbt:meldingen / lvbbt:melding" title="Element lvbbt:VerzoekResultaatType / lvbbt:meldingen / lvbbt:melding" shape="rect" coords="198,2,321,46"></map></div>
                        </div>
                     </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Eigenschappen</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <div class="p">
                           <table class="table frame-all"><caption></caption><colgroup><col style="width:20%"><col style="width:80%"></colgroup><tbody class="tbody">
                                    <tr class="row">
                                       <td class="entry align-left colsep-1 rowsep-1">content: </td>
                                       <td class="entry align-left colsep-1 rowsep-1">
                                          <strong class="ph b">complex</strong>
                                       </td>
                                    </tr>
                                    <tr class="row">
                                       <td class="entry align-left colsep-1 rowsep-1">minOccurs: </td>
                                       <td class="entry align-left colsep-1 rowsep-1">
                                          <strong class="ph b">0</strong>
                                       </td>
                                    </tr>
                                 </tbody></table>
                        </div>
                     </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Kinderen</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <a class="xref" href="#VerzoekResultaatType_VerzoekResultaatType_meldingen_melding">Element lvbbt:VerzoekResultaatType / lvbbt:meldingen / lvbbt:melding</a>
                     </td>
                  </tr>
               </tbody></table>
      </div>
   </article>
   <article class="topic nested1" aria-labelledby="ariaid-title4" id="VerzoekResultaatType_VerzoekResultaatType_meldingen_melding">
      <h2 class="title topictitle2" id="ariaid-title4">Element lvbbt:VerzoekResultaatType / lvbbt:meldingen / lvbbt:melding</h2>
      <div class="body">
         <table class="table frame-all"><caption></caption><colgroup><col style="width:10.714285714285714%"><col style="width:89.28571428571429%"></colgroup><tbody class="tbody">
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Namespace</td>
                     <td class="entry align-left colsep-1 rowsep-1">http://www.overheid.nl/2017/lvbb</td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Definitie</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Informatie</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <div class="div LATER">
    <p class="p">
      <strong class="ph b">Beschrijving</strong>
    </p>
    <p class="p">Later toe te voegen</p>
  </div>
</td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Informatiemodel</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Verwijzingen</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Diagram</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <div class="p">
                           <div class="fig imagemap" id="VerzoekResultaatType_VerzoekResultaatType_meldingen_melding__lvbbt_xsd_Element_lvbbt_melding"><img usemap="#d3214e698" class="image" src="img/lvbbt_xsd_Element_lvbbt_melding.png"><map name="d3214e698" id="d3214e698"><area href="lvbbm_xsd_Complex_Type_stop_melding.html#melding_code" alt="Element stop:melding / stop:code" title="Element stop:melding / stop:code" shape="rect" coords="236,40,291,65"><area href="lvbbm_xsd_Complex_Type_stop_melding.html#melding_ernst" alt="Element stop:melding / stop:ernst" title="Element stop:melding / stop:ernst" shape="rect" coords="236,75,292,100"><area href="lvbbm_xsd_Complex_Type_stop_melding.html#melding_soort" alt="Element stop:melding / stop:soort" title="Element stop:melding / stop:soort" shape="rect" coords="236,110,292,135"><area href="lvbbm_xsd_Complex_Type_stop_melding.html#melding_categorie" alt="Element stop:melding / stop:categorie" title="Element stop:melding / stop:categorie" shape="rect" coords="236,145,312,170"><area href="lvbbm_xsd_Complex_Type_stop_melding.html#melding_beschrijving" alt="Element stop:melding / stop:beschrijving" title="Element stop:melding / stop:beschrijving" shape="rect" coords="236,180,325,205"><area href="lvbbm_xsd_Complex_Type_stop_melding.html#melding_metadata" alt="Element stop:melding / stop:metadata" title="Element stop:melding / stop:metadata" shape="rect" coords="236,215,311,240"><area href="lvbbm_xsd_Complex_Type_stop_melding.html#melding" alt="Complex Type stop:melding" title="Complex Type stop:melding" shape="rect" coords="154,3,265,25"></map></div>
                        </div>
                     </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Type</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <a class="xref" href="lvbbm_xsd_Complex_Type_stop_melding.html#melding">Complex Type stop:melding</a>
                     </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Eigenschappen</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <div class="p">
                           <table class="table frame-all"><caption></caption><colgroup><col style="width:20%"><col style="width:80%"></colgroup><tbody class="tbody">
                                    <tr class="row">
                                       <td class="entry align-left colsep-1 rowsep-1">content: </td>
                                       <td class="entry align-left colsep-1 rowsep-1">
                                          <strong class="ph b">complex</strong>
                                       </td>
                                    </tr>
                                    <tr class="row">
                                       <td class="entry align-left colsep-1 rowsep-1">maxOccurs: </td>
                                       <td class="entry align-left colsep-1 rowsep-1">
                                          <strong class="ph b">unbounded</strong>
                                       </td>
                                    </tr>
                                 </tbody></table>
                        </div>
                     </td>
                  </tr>
                  <tr class="row">
                     <td class="entry align-left colsep-1 rowsep-1">Kinderen</td>
                     <td class="entry align-left colsep-1 rowsep-1">
                        <a class="xref" href="lvbbm_xsd_Complex_Type_stop_melding.html#melding_beschrijving">Element stop:melding / stop:beschrijving</a>, <a class="xref" href="lvbbm_xsd_Complex_Type_stop_melding.html#melding_categorie">Element stop:melding / stop:categorie</a>, <a class="xref" href="lvbbm_xsd_Complex_Type_stop_melding.html#melding_code">Element stop:melding / stop:code</a>, <a class="xref" href="lvbbm_xsd_Complex_Type_stop_melding.html#melding_ernst">Element stop:melding / stop:ernst</a>, <a class="xref" href="lvbbm_xsd_Complex_Type_stop_melding.html#melding_metadata">Element stop:melding / stop:metadata</a>, <a class="xref" href="lvbbm_xsd_Complex_Type_stop_melding.html#melding_soort">Element stop:melding / stop:soort</a>
                     </td>
                  </tr>
               </tbody></table>
      </div>
   </article>
</article></main></body></html>